{
  "item.quest_items.aether_essence": "Эссенция Эфира",
  "item.quest_items.ancient_king_scepter": "Скипетр древнего короля",
  "item.quest_items.black_pearl": "Чёрная жемчужина",
  "item.quest_items.corrupted_grail": "Искажённый грааль",
  "item.quest_items.corruption_orb": "Сфера искажения",
  "item.quest_items.crystal_petal": "Кристальный лепесток",
  "item.quest_items.cursed_crown": "Проклятая корона",
  "item.quest_items.deep_see_crystal": "Глубоководный кристалл",
  "item.quest_items.desert_rose": "Роза пустыни",
  "item.quest_items.evil_codex": "Зловещий кодекс",
  "item.quest_items.frozen_grail": "Замёрзший грааль",
  "item.quest_items.frozen_skull": "Замёрзший череп",
  "item.quest_items.golden_lantern": "Золотой фонарь",
  "item.quest_items.magnificent_clam_shell": "Величественная раковина моллюска",
  "item.quest_items.molten_tablet": "Расплавленная табличка",
  "item.quest_items.mossy_tablet": "Замшелая табличка",
  "item.quest_items.pharaohs_mask": "Маска фараона",
  "item.quest_items.red_urn": "Красная урна связывания",
  "item.quest_items.rotten_heart": "Гнилое сердце",
  "item.quest_items.sack_of_magic_dust": "Мешочек магической пыли",
  "item.quest_items.shackles": "Кандалы",
  "item.quest_items.silver_feather": "Серебряное перо",
  "item.quest_items.skeletal_hand": "Костяная рука",
  "item.quest_items.steel_heart": "Стальное сердце",
  "item.quest_items.stone_idol": "Каменный идол",
  "item.quest_items.supercooled_core": "Переохлаждённое ядро",
  "item.quest_items.toxic_vial": "Токсичный флакон",
  "item.quest_items.tribal_totem": "Племенной тотем",
  "item.quest_items.undead_essence": "Эссенция нежити",
  "item.quest_items.unholy_candle": "Нечестивая свеча",
  "item.quest_items.warden_ears": "Уши Хранителя",
  "item.quest_items.wicked_tentacle": "Зловещее щупальце",
  "item.quest_items.wildfire_essence": "Эссенция Вайлдфайра",
  "item.quest_items.wither_ribcage": "Грудная клетка Иссушителя",
  "itemGroups.z_quest_items.generic": "Квестовые предметы"
}